[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuItem.Merged

Menu item where the class instance and its children have been merged.

## Declaration

Source position: menus.pp line 306

`public property TMenuItem.Merged : TMenuItem read FMerged;`

## Description

Merged is a read-only TMenuItem property with the menu item where the menu item and its child menu items have been merged.

## See also

TMenuItem.MergedItems |  | Returns the visible and invisible child items taking the merged menu into account.
TMenuItem.MergedParent |  | The parent menu item for the class instance taking the merged menu into account.